#slider {
	margin-bottom: 20px;
}

#banner-wrapper {
	width: 100%;
	overflow: hidden;
	position: relative;
	margin: 20px auto 0;
}

#banner-wrapper .slph {
	position: relative;
	width: 100%;
	display: block;
}

#banner-wrapper ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
    overflow-x: hidden;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

#banner-wrapper li {
	margin: 0;
	padding: 0;
	float: left;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 100%;
	top: 0;
	overflow: hidden;
}

#banner-wrapper li.current {
	z-index: 10;
}

#banner-wrapper li .bg {
	position: relative;
	z-index: 1;
	width: 100%;
}

#banner-wrapper li .l1 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
#banner-wrapper li .l2 {
	position: absolute;
	top: 0;
	left: 1200px;
	z-index: 3;
}
#banner-wrapper li .l3 {
	position: absolute;
	top: 0;
	left: 1200px;
	z-index: 4;
}
#banner-wrapper li .l4 {
	position: absolute;
	top: 0;
	left: 1200px;
	z-index: 5;
}
#banner-wrapper li .l5 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 6;
}

#banner-wrapper li .l6 {
	position: absolute;
	top: 0;
	left: 1200px;
	z-index: 7;
}
#banner-wrapper li .l7 {
	position: absolute;
	top: 0;
	left: 1200px;
	z-index: 8;
}

#slide1{z-index: 1}
#slide2{z-index: 2}
#slide3{z-index: 3}
#banner-wrapper #s1_2{top: 60px;left: 1890px;}
#banner-wrapper #s1_3{top: 22px;left: 600px;}
#banner-wrapper #s1_4{top: 60px; left: 990px;}
#banner-wrapper #s1_5{top: 400px;}
#banner-wrapper #s1_6{top: 340px; left: 1500px;}
#banner-wrapper #s1_7{top: 74px;left: 1300px;}
#banner-wrapper #s1_8{top: 335px;left: 2000px;}
#banner-wrapper #s1_9{top: 9px;left: 1000px;}

#banner-wrapper #s2_2{top: 380px;left: 1590px;}
#banner-wrapper #s2_3{top: 269px;left: 1500px;}
#banner-wrapper #s2_4{top: 30px;}
#banner-wrapper #s2_5{top: 246px;}
#banner-wrapper #s2_6{top: 226px;}
#banner-wrapper #s2_7{top: 74px;left: 1300px;}
#banner-wrapper #s2_8{top: 355px;left: 2000px;}
#banner-wrapper #s2_9{top: 35px;left: 1000px;}

#banner-wrapper #s3_2{top: 178px;left: 1050px;}
#banner-wrapper #s3_3{top: 266px;left: 0px;}
#banner-wrapper #s3_4{top: 398px; left: 1600px;}
#banner-wrapper #s3_5{top: 246px;}
#banner-wrapper #s3_6{top: 226px;}
#banner-wrapper #s3_7{top: 18px;left: 1315px;}
#banner-wrapper #s3_8{top: 335px;left: 2000px;}
#banner-wrapper #s3_9{top: 35px;left: 1000px;}

#banner-wrapper .s_txt {
	display: none !important;
	font-size: 37px;
	color: #fff;
	width: 100%;
	text-align: center;
	text-shadow: 1px 2px 1px #555;
	font-weight: 600;
	z-index: 10;
	margin: 15% 0 0;
	position: absolute;
	font-family: 'museo_sans_rounded700';
	top: -15px;
	letter-spacing: -4px;
	line-height: 1;
}


#banner-wrapper .doubleline p {
    font-family: museo_sans_rounded300;
    font-size: 32px;
    font-weight: 300;
    margin: 0;
}


@media only screen and (max-width: 600px) {
	#banner-wrapper .s_txt {display:none !important;}
}

@media only screen and (min-width: 768px) {
	#banner-wrapper .s_txt {font-size: 60px;margin: 17% 0 0;}
	#banner-wrapper .doubleline {
		margin-top: 14%;
	}
	#banner-wrapper .doubleline p {
		font-size: 55px;
	}
}

@media only screen and (min-width: 1000px) {
	#banner-wrapper .s_txt {font-size: 90px;}
	#banner-wrapper .doubleline p { font-size: 75px;}
}

#s1_txt a,
#s2_txt a,
#s3_txt a {color:#fff;  font-size: 60px;text-decoration:none;}

#s1_txt a:hover,
#s2_txt a:hover,
#s3_txt a:hover {text-decoration:underline;}

#banner-wrapper #s1_txt p,#banner-wrapper #s2_txt p,#banner-wrapper #s3_txt p {
	font-size: 18px;
}

/*Galeria*/

#slider #navigation {
    position: absolute;
    width: 100%;
    top: 210px;
    z-index: 10;
}

#slider .next, #slider .prev{height: 84px;width: 40px;position:relative;outline:0;text-indent: -5000px;display: block;}

#slider .next {
    background: url("/images/right.png") repeat scroll 0 0 rgba(0, 0, 0, 0);right: 15px;float: right;
}


#slider .prev {
    background: url("/images/left.png") repeat scroll 0 0 rgba(0, 0, 0, 0);left: 15px;float: left;
}